import * as React from "react";

const divStyle: React.CSSProperties = {
  height: "100%",
  background: "rgba(136, 85, 255, 0.1)",
  overflow: "hidden"
};

interface Props {
  width: number;
  height: number;
}

export class Props_Children extends React.Component<Props> {
  render() {
    return <div style={divStyle}>{this.props.children}</div>;
  }
}
