import * as React from "react";

const divStyle: React.CSSProperties = {
  background: "rgba(136, 85, 255, 0.1)",
  overflow: "hidden"
};

interface Props {
  width: number;
  height: number;
}

export class Props_Children extends React.Component<Props> {
  render() {
    return (
      <div
        style={{
          ...divStyle,
          width: this.props.width,
          height: this.props.height
        }}
      >
        {this.props.children}
      </div>
    );
  }
}
